function get_commodity_detail() {
    $("#more_commodity").text("正在加载，请稍候...");
    $("#more_commodity").attr("disabled", "disabled");
    currentPage = currentPage + 1;
    var contextPath=_global.serverHost;
    $.ajax({
        type: "POST",
        url: contextPath + "/driver/order_list.htm",
        data: {"currentPage": currentPage,driverUuid: getCookie("driverUuid")},
        dataType: "json",
        success: function (result) {
            var form_index = result.page.currentPage;
            var pageCount = result.page.pageCount;
            if (form_index <= pageCount) {
                var bidList = result.page.recordList;
                var order_list_section = "";
                if (bidList.length <= 0) {
                    order_list_section = '<section class="itemgroup mt10" style="text-align: center">没有更多的抢单信息</section>';
                } else {
                    for (var i = 0; i < bidList.length; i++) {
                        var waybillSource = "";
                        if (bidList[i].waybillSource == '10') {
                            waybillSource = "<label class='type ml5'>APP</label>";
                        } else if (bidList[i].waybillSource == '20') {
                            waybillSource = "<label class='type ml5'>网站</label>";
                        } else if (bidList[i].waybillSource == '30') {
                            waybillSource = "<label class='type ml5'>客服电话</label>";
                        }
                        var require = "";
                        if (bidList[i].requireList.length > 0) {
                            require = '<div class="oneitem p15">'
                                + '<label class="gray font12">特殊要求:</label>';
                            for (var j = 0; j < bidList[i].requireList.length; j++) {
                                require = require + '<div class="comments_type right';
                                if (j > 0) {
                                    require = require + ' mr5';
                                }
                                require = require + '">' + bidList[i].requireList[j].requirementName + '</div>';
                            }
                            require = require + '</div>';
                        }
                        var order_status = "";
                        if (bidList[i].status == '00') {
                            order_status = "已取消";
                        }else if (bidList[i].status < 35) {
                            order_status = "未开始";
                        } else if (bidList[i].status >= 35 && bidList[i].status < 70) {
                            order_status = "进行中";
                        } else if (bidList[i].status >= 70 && bidList[i].status < 90) {
                            order_status = "待付款";
                        } else if (bidList[i].status = 90) {
                            order_status = "已完成";
                        }
                        var feeStr = '预计费用:<label class="red">￥' + bidList[i].planTotalFee + '</label>';
                        if (bidList[i].status >= 70) {
                            feeStr = '费用:<label class="red">￥' + bidList[i].totalFee + '</label>'
                        }

                        order_list_section = order_list_section + '<section class="itemgroup mt10" onclick="goOrderDetail(\'' + bidList[i].waybillId + '\')">' +
                            '<div class="order_title">'
                            + '订单编号: ' + bidList[i].waybillNum
                            + waybillSource + '<label class="right gray">' + bidList[i].bookDateDesc + '</label>'
                            + '</div>'
                            + '<div class="photoitem ml15 font14">'
                            + '<i class="iconfont mr5 green icon20">&#xe70d;</i>'
                            + (bidList[i].startAddr == null ? '' : bidList[i].startAddr)
                            + '</div>'
                            + '<div class="photoitem ml15 font14">'
                            + '<i class="iconfont mr5 red icon20">&#xe70c;</i>'
                            + (bidList[i].endAddr == null ? '' : bidList[i].endAddr)
                            + '</div>'
                            + require
                            + '<div class="orderitem p15 lh40 font14">'
                            + feeStr
                            + '<button type="button" class="btn right orderbtn"> '
                            + order_status
                            + '</button>'
                            + '</div></section>';
                    }
                }
                $("#order_list_section").append(order_list_section);
                $("#more_commodity").removeAttr("disabled");
                $("#more_commodity").text('显示更多');
            } else {
                $("#more_commodity").text('( ⊙ o ⊙ )啊哦，没有更多订单啦~');
            }
        }
    });

}
